﻿.site-footer .top-bar .brands-container{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-moz-justify-content:center;justify-content:center;-webkit-box-align:end;-webkit-align-items:flex-end;-moz-align-items:flex-end;align-items:flex-end;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin:100px 0 34px;padding:0 20px}
.site-footer .top-bar .brands-container .brand-img{max-width:100px;padding:10px;-webkit-flex-basis:33.33%;flex-basis:33.33%}


.copyright { float: left; }





.feature-image {
    margin-bottom: 15px;
}


.mod-focus .imgs ul li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    
}

.mod-focus .imgs ul li a {
    display: block;
    width: 1920px;
    height: 100%;
    margin-left: -360px;
    background-position: top center;
    background-repeat: no-repeat;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


.work{
	padding:5em 0;
	background:#de2b24;
}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.foot-copyr {
  font-size: 17px;
  color: #fff;
}




.paging-navigation .page-numbers {

	border-top: 5px solid transparent;

	display: inline-block;

	font-size: 14px;

	font-weight: 900;

	margin-right: 1px;

	padding: 7px 16px;

	text-transform: uppercase;

}




.paging-navigation .page-numbers.current {

	background-color: #fff706;

}


.external-top div,
.external-middle div,
.external-bottom div {
  height: 100%;
}

  footer .footer_block {
    margin-bottom: 20px;
    margin-right: 15px;
    min-height: 230px;
    border-right: solid 1px #878787; }

    footer .footer_block.last {
      border: 0 none; }

.box-style-17{
	padding:30px 30px 10px 30px;  
	background: #EFFEB9; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}

.et_pb_column {
	padding-bottom: 2%;
}

.et_pb_column.et_pb_column_empty {
	display: block;
}

    .tab-content .col-xs-12 {margin-bottom:20px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left }


.col-xs-12 { width: 100% }


div.theme-blank {
}


div.theme-blank .module {
}


div.theme-blank .module-title {
}


div.theme-blank .module-content {
}
.footer .f_nav{margin-top:3px}
.footer .f_nav a{display:block;line-height:36px;-webkit-transition:250ms;transition:250ms}
.footer .f_nav a:hover{color:#48a548}
.footer .f_nav .col{float:left;width:98px}



.content-media--video {
    background-color: #F6F6F6;
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}

.content-media--video iframe{
   position: absolute;
    bottom: 0;
    right: 0;
}
#div-featured-submission #inner .content{color:#000;font-size:14px;line-height:16px}
#div-featured .content{display:block;color:#000;font-size:14px;text-align:left;line-height:18px;margin-top:3px}
#div-hot_topics .content{color:#FFFFFF;font-size:24px;display:block;line-height:24px;margin-top:20px}
#div-weather-free-form #inner .content{color:#000;font-size:14px;line-height:16px}
#page-topics-zoned #div-hot_topics .content{color:#2fac5c}



.top_gris {
    background-color: #f1f5f8;
    position: relative;
}

#profil .top_gris {
    
	margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
}



.row.top_gris.fiche_evt_top {
    margin-bottom: 50px;
}

.region-sidebar-first .block:first-child h2.block-title,
.region-sidebar-second .block:first-child h2.block-title {
  margin-top: 0;
}

.region-help .block {
  overflow: hidden;
}


.pad {
width:225px;
}
.show-menu-button{display:block;background:#fff;width:32px;height:32px;border-radius:3px;box-sizing:border-box;padding:9px 6px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.show-menu-button.toggled span:first-child{-webkit-transform:translateY(6px) rotate(45deg);transform:translateY(6px) rotate(45deg)}
.show-menu-button.toggled span:nth-child(2){opacity:0}
.show-menu-button.toggled span:last-child{-webkit-transform:translateY(-6px) rotate(-45deg);transform:translateY(-6px) rotate(-45deg)}
.show-menu-button span{display:block;background:rgba(0,0,0,.75);width:20px;height:2px;border-radius:3px;-webkit-transform-origin:center;transform-origin:center;transition:.3s ease}
.show-menu-button span:nth-child(2){margin:4px 0}


#hot-topics {
	margin-bottom: 30px;
}


#hot-topics h2,
#whats-new h2,
#before-footer-widget .widget-title {
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: 100;
	text-transform: uppercase;
	color: #333;
	margin-left: 12px;
}


#hot-topics h2::after,
#whats-new h2::after {
	text-decoration: none;
	border-bottom: 5px solid #201b5a;
	content: "";
	display: block;
	padding-bottom: 10px;
	width: 110px;
}
.space-menu{float:left;width:100%;height:125px}

    header.navigation .navigation-wrapper .logo {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 14.70196%;
      margin-right: 0px !important;
      float: left;
      width: auto !important;
      margin-right: 0px !important;
      max-height: 110px;
      padding-left: 16px;
      padding-right: 16px; }

      header.navigation .navigation-wrapper .logo:last-child {
        margin-right: 0; }

      header.navigation .navigation-wrapper .logo img {
        max-height: 110px;
        height: 75px;
        padding-top: 33px; }



header.navigation .navigation-wrapper .logo a img {
  width: 220px; }


header.navigation .navigation-wrapper .logo a {
  display: block;
  width: auto;
  height: 75px;
  position: relative;
  margin-top: 5px; }


#videolink {
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}


.videoblock #videolink:hover { 
	cursor: pointer; 
	opacity:0.5;
}

	.main_slider_section {
		min-height: 400px;
	}
.region-content-top{margin-bottom:20px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.region-home-slideshow .pager{display:none;}


#homepage-clients .logo {
    margin: 20px;
    padding: 20px 0px;
    border-bottom: 2px solid white;
}
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0,      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 * {        box-sizing: border-box;        -moz-box-sizing: border-box;        -webkit-box-sizing: border-box;      }
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 {        background-color: rgba(0, 0, 0, 0.00);        border-width: 0px;        border-style: none;        border-color: #FFFFFF;        border-radius: ;        border-collapse: collapse;        display: inline-block;        position: absolute;        text-align: center;        width: 100%;                max-width: 1920px;                  box-shadow: ;        overflow: hidden;        z-index: 0;      }
.lazy-hidden,.entry img.lazy-hidden,img.thumbnail.lazy-hidden{background-color:#fff}
figure.wp-block-image img.lazy-hidden{min-width:150px}

.spl, .spl2, .spl3 {
  padding-left: 0.9em;
}

  .spl {
    padding-left: 0px;
  }


        div.box_direction td.direction_pics { padding: 2px 0px 0px; }

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }


.earn-p, .rights-p {
  font-size: 16px; }


.rights-p {
  display: inline-block;
  vertical-align: middle;
  margin: 4px 60px 5px 0; }

.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}

.blog-post .media-body .lead {
  margin: 1em 0;
  padding: 1em 0.5em;
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  background: #f0f0f0;
}

.collect td.rew {width:100px;}

.collect td.rew a:hover img {opacity: 0.9;}


.tablespa .collect td.down, .tablespa .collect td.rew {width:auto;}
.pswp,.pswp__bg,.pswp__container,.pswp__img--placeholder,.pswp__share-modal,.pswp__share-tooltip,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;left:0}
.pswp,.pswp__bg,.pswp__scroll-wrap,.pswp__zoom-wrap{width:100%;position:absolute}
.pswp__bg{top:0;background:#000;opacity:0;transform:translateZ(0);will-change:opacity}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}
.on-demand__inner--app-links{border-top:1px solid #e0e0e0;margin-top:15px;padding:10px 0;font-size:22px;text-align:center;}
.small-12{width:100%}
.body .media .img-responsive,.vision .media .img-responsive{margin:auto;}
.view-vision-2030 .views-field-field-image .img-responsive{margin:auto;}
.cta-pane .cta-image img.img-responsive,.intro-pane .cta-image img.img-responsive,.cta-pane .intro-image img.img-responsive,.intro-pane .intro-image img.img-responsive{width:100%;}
.page-home-2 .intro .field-name-field-image .img-responsive,.page-home .intro .field-name-field-image .img-responsive{width:100%;}

.gmr-bgstripe{width:5%;height:4px;float:left;}
@charset "utf-8";#back-top{z-index:500;position:relative}
#back-top #pagetop{display:block;overflow:hidden;width:45px;height:45px}
#back-top a{display:block;overflow:hidden;position:fixed;bottom:20px;right:20px}

img.alignnone.slide2-left {
    width: 25px !important;
    height: 25px !important;
}



.bg-cycle{position: absolute; z-index: 0; width: 100%; height: 477px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
footer .container{padding-top:10px;}
.container-immigration-visa{padding-top:50px;}
.client-status .container-fluid{ border:1px solid #DDD}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container-fluid.semi-fluid {
  padding: 0 50px;
}

  .megamenu-wrap.container {
    width: 100%;
    padding: 0;
  }


#owl-testimonials .container {
  width: auto;
  max-width: 1170px;
}


.page-title .container {
  height: 150px;
}

  .page-title.style-2 .container {
    height: 400px !important;
  }


.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

.column .widget,#sidebar .widget{margin-top: 0}

.column img,.fluid-width-video-wrapper,.ombre{
	-webkit-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	-moz-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	box-shadow: 0 13px 19px rgba(0,0,0,0.40);
}

.column img.para{box-shadow:none}

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}





#main{
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width:1000px;
  background-color : #caeeff;
}


#main img.head_photo{
  width:100%;
  height:auto;
  margin: 6px 0 0 0;
}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}
.bottom-nav,.bottom-nav a,.bottom-nav li.current-menu-item a{color:#ffffff}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#ffffff}
.bottom-nav{text-align:center}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}
.top_ad{background:#fff;border:1px solid #f0f0f0;margin-bottom:5px}
.top_ad._b{margin-top:10px}
.banner .container .btn-wrap{padding-top:30px;width:100%}



.promo-bar {
  width:100%;
  text-align: center;
  background:#148fb0;
  padding:10px 0;
  color:#ffffff;
  font-size:14px;
}

.promo-bar a {
  color:#ffffff !important;
  border-bottom:1px dashed #ffffff;
}

.promo-bar a:hover {
  color:#282727 !important;
  border-bottom:1px dashed #282727;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.header-search{cursor:pointer;float:right;text-align:center;}
.header-search svg{cursor:pointer;height:24px;width:20px;}
.header-search:before{left:0;}
.header-search:after{right:0;}
.header-search-input{display:none;background-color:#0b263b;padding:10px;position:absolute;bottom:-51px;right:0;z-index:2000;width:250px;}
.header-search-input input{border:none;box-shadow:none;font-family:'Gotham Medium',Arial,sans-serif;font-size:12px;font-size:0.75rem;height:25px;padding:0 5px;width:100%;}
.header-search div{display:none;}
.header-search:before,.header-search:after{content:'';position:absolute;top:-7px;bottom:-6px;width:1px;background-color:white;}

.advps-slide-field-three img
{
	float:left;
	margin-right:20px;
}

 
.main-location {
	width: 25%;
    display: inline-block;
}

	.main-location, .right-location{
		padding-top: 20px;
	}



div#main h1, div#main h2.contentheading, div#main div.moduletable h3.moduletitle, div#main div.contact h3 {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 6px;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
	color: #fff;
}
#header-info-wrapper .header-info-item{display:inline-block}
#header-info{color:#999;font-size:14px;margin-top:15px;text-align:center}
#header-info span:not(:first-child){margin-left:10px}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

h1.vc_custom_heading {
  font-size: 70px;
  font-weight: 700;
}

.hero h1.vc_custom_heading {
  font-size: 3em;
}

.loan_types .vc_general.vc_cta3.vc_cta3-style-classic h2.vc_custom_heading {
  font-size: 18px !important;
}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}


.header__logo .logo-div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}


.header__style1.no-header-contacts .logo-div {
  text-align: center;
}


.footer .links-terms {
	padding-top: 30px;
}

.footer .links-terms a{
	padding-right: 5px;
}

  .featured-block__content {
    padding: 10px; }
.mb-1,.my-1{margin-bottom:.25rem!important}
body .td-header-row .td-header-sp-rec{min-height:0}
.td-header-row{width:100%;*zoom:1}
.td-header-row:before,.td-header-row:after{display:table;content:""}
.td-header-row:after{clear:both}
.td-header-row [class*=td-header-sp]{display:block;min-height:1px;float:left}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}

#links .site-width .quarter:nth-child(even) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(odd) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(4) .full {
	
	padding:0;
}

#links .site-width .quarter:nth-child(4) .full h4, #links .site-width .quarter:nth-child(4) .full p {
	
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.nav-tabs li {
  display: block;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}


.nav-tabs li a {
  border-radius: 0;
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}



.nav-top {
  border-right: 1px solid #222;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
header #nav_right{text-align:left}
header .center_logo #nav_right{display:table;margin:0 auto}
header .center_logo #nav_right .phone{display:table-cell;vertical-align:middle}
header .center_logo #nav_right nav.right{display:table-cell;float:none;vertical-align:middle}
header .side_logo #logo,header .side_logo #text_logo,header .side_logo #nav_right,header .side_logo .phone{display:table-cell;float:none}
header .side_logo #nav_right{vertical-align:bottom}
header .center_logo #nav_right,header .side_logo #nav_right{display:none}


.left-footer-bottom{
	padding-left: 7%;
	padding-bottom: 20px;
	padding-top: 20px;
	background-color: #144ca1;
	min-height: 93px;
    max-height: 93px;
	position:relative;
	bottom: 0px;
}


.td-ss-main-content {
  position: relative;
}

.td-pb-article-list .td-ss-main-content {
  padding-top: 20px;
}

.category .td-ss-main-content .td-load-more-wrap {
  bottom: 20px;
}


		#content table.color {
			line-height: 1.2;
			margin-bottom:10px;
		}


		#content table.color thead tr th {
			background-color: #006dff;
			color:#fff;
			padding: 5px 10px 5px 5px;
			text-align: left;
		}


		#content table.color tr td {
			padding:7px 0px;
			border-bottom:1px solid #c3c3c3;
		}


		#content table.color tr td span.durata {
			color:#6c6c6c;
		}


		#content table.color tr td.perioada {
			font-size:11px;
		}


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}

.most_dl .dls{text-align: center; width: 3rem;}


h3.copyright {
    font-size:70%;
    padding-bottom:2%;
}

	  
	  .huge_it_slideshow_dots_1 {
		display: inline-block;
		position: relative;
		cursor: pointer;
		box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset, 1px 1px 1px rgba(255,255,255,0.1);
		width:10px;
		height: 10px;
		border-radius: 10px;
		background: #00f;
		margin: 10px;
		overflow: hidden;
		z-index: 17;
	  }



body div#blog-description,body div.sidebar,body div.access,body div#globalnav,body span.archive-meta,body div.cat-meta,body div#footer,body div.navigation,body div.comments form#commentform,body h3#respond{display:none;}

div#header div#blog-description{font-size:1.3em;margin:0.1em 0;}


.posts-loop .entry-summary {
	word-wrap: break-word;
	margin-top: 10px;
}


.posts-loop .entry-summary p {
	margin: 0;
}


.large-post .entry-summary {
	margin-top: 10px;
}


.grid-post .entry-summary {
	font-size: 0.9375em;
}

	.list-vertical ul .entry-summary {
	display: block;
	}

	.content-fullwidth .large-post .entry-header,
	.content-fullwidth .large-post .entry-summary,
	.has-no-sidebar .content-area .large-post .entry-header, 
	.has-no-sidebar .content-area .large-post .entry-summary {
	padding-left: 80px;
	padding-right: 80px;
	}
	
	
	.tag-break {
		display: none;
	}



#site-logo {float:left;}

#site-logo .site-title {padding:0; margin:0; line-height:70px; color:#333; text-transform:uppercase; font-size: 16px;}

#site-logo img {display: block; max-height: 100%; padding:0px;}

#site-logo img.retina-logo {display:none;}



.header-style-2 #site-logo {margin-right:30px;}

.header-style-4 #site-logo, .header-style-5 #site-logo{display:inline-block; float:none;}

.header-style-6 #site-logo {margin-right:30px;}

	#site-logo img.retina-logo, #mobile-site-header #mobile-site-logo img.retina-logo {display:inline-block;}
.header-style-2 #site-logo img, .header-style-6 #site-logo img{max-height:75px;}
#mobile-site-header #site-logo img.retina-logo{width:100px; height:44px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.f0{font-size:3.625rem}
.f0-ns{font-size:3.625rem}
.f0-m{font-size:3.625rem}
.f0-l{font-size:3.625rem}


.hpinf:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}

.hpinf
{
	display: inline-block;
}

.hpinf .hpimg-shell
{
	width: 455px;
}




.cms-pages li a{
	color:#333;
	text-decoration:none;
}

.cms-pages li a:hover{
	color:#ff9900;
}


ul.fly-bottom-soc li.rss-soc a:hover {
	background: #f60;
	color: #fff;
	}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}


#awaken-tags a {
  padding: 2px 5px;
  background: #444;
  color: #ddd;
  line-height: 27px;
  border-radius: 3px;
  font-size: 15px;
  text-decoration: none;
}

#awaken-tags a:hover {
  background: #fa5742;
  color: #fff;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
body #page-container .et_pb_button_3{color:#000000!important;font-size:12px;padding-left:0.7em;padding-right:2em;background-color:#ffffff}
body #page-container .et_pb_button_3:hover{letter-spacing:2px}
body #page-container .et_pb_button_3:hover:after{margin-left:.3em;left:auto;margin-left:.3em}
body #page-container .et_pb_button_3:after{color:#000000;line-height:1.7em;font-size:12px!important;opacity:1;margin-left:.3em;left:auto}


#page-container {
  overflow-y: initial !important;
}

.site-logo {
    color:#151515;
    display:table;
	text-align:left;
	margin:0;
	height:80px;
	position:relative;
}

.ha-header.ha-transparent .site-logo .logo a,
.ut-header-dark .site-logo .logo a {
	color:#FFFFFF;
}

.site-logo .logo {
	font-size:16px;
	margin:0;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	display:table-cell;
    vertical-align:middle;
}

.site-logo img {
	max-height:60px;
	vertical-align:middle;
}
.ut-header-dark .site-logo .logo a:hover { color:#F5B342;}
.site-logo,.ut-mm-trigger {height: 80px;line-height: 80px;}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}


.smslink
{
width:80%!important;
}
.qodef-side-menu .qodef-close-side-menu-holder{display:table;height:90px;position:absolute;top:0;right:38px;z-index:1000}
.qodef-side-menu .qodef-close-side-menu-holder-inner{display:table-cell;vertical-align:middle}
.admin-bar .qodef-side-menu .qodef-close-side-menu-holder{top:32px}
